@media screen and (max-width: 480px) {
    /* .woocommerce .products .product.columns-xs-2 {
        float: right;
    }
    .rtl .woocommerce .products .product.columns-xs-2:nth-of-type(2n),
    .rtl.woocommerce .products .product.columns-xs-2:nth-of-type(2n) {
        clear: left;
    } */
    @media screen and (max-width: 480px)
    .rtl .woocommerce .products .product.columns-xs-2:nth-of-type(2n+1), .rtl.woocommerce .products .product.columns-xs-2:nth-of-type(2n+1) {
        clear: left;
    }
}
